module himbot

go 1.25.5

require (
	github.com/antlr4-go/antlr/v4 v4.13.1 // indirect
	github.com/libsql/sqlite-antlr4-parser v0.0.0-20240721121621-c0bdc870f11c // indirect
	golang.org/x/crypto v0.47.0 // indirect
	golang.org/x/exp v0.0.0-20260112195511-716be5621a96 // indirect
	golang.org/x/sys v0.40.0 // indirect
)

require (
	github.com/bwmarrin/discordgo v0.29.0
	github.com/gorilla/websocket v1.5.3 // indirect
	github.com/joho/godotenv v1.5.1
	github.com/tursodatabase/go-libsql v0.0.0-20251219133454-43644db490ff
)
